title: S3App
slug: s3app
src_dir: src
tmp_dir: __folianttmp__

preprocessors:
    - includes
    - bpmn
    - plantuml

backend_config:
  pandoc:
    vars:
      toc: true
      title: S3App Руководство пользователя
      logo: !path src/s3app_logo_big_cut_transparent_background.png
      year: 2021
    params:
      pdf_engine: wkhtmltopdf
      pdf_engine_opt: --enable-local-file-access
      listings: true
      number_sections: true
    markdown_extensions:
      - simple_tables
      - fenced_code_blocks
      - strikeout
  mkdocs:
    mkdocs_path: mkdocs
    slug: s3app-intro
    use_title: true
    use_chapters: true
    use_headings: true
    default_subsection_title: Expand
    mkdocs.yml:
      site_name: s3app-intro
      site_url: https://protopiahome-public.gitlab.io/it-public/s3app/s3app-intro
      repo_url: !env CI_PROJECT_URL
      edit_uri: !env CI_EDIT_PREFIX
      theme: material

chapters:
  - index.md
  - Система учета информации (Логбук).md
  - S3app:
    - Домен:
      - Домен/Карта домена.md
    - Напряжение и драйвер:
      - Напряжение и драйвер/index.md
      - Напряжение и драйвер/Навигация через напряжение.md
      - Напряжение и драйвер/Реакция на организационные драйверы.md
      - Напряжение и драйвер/Управленческий бэклог.md
    - Принятие решений:
        - Предложения и соглашения/Формирование предложения.md
        - Предложения и соглашения/Принятие решений.md
        - Предложения и соглашения/Cписок соглашений.md
        - Предложения и соглашения/Оценка и развитие соглашений.md        
    - Карта доменов:
        - Карта доменов/Работа с доменами.md
        - Карта доменов/делегирование влияния.md
        - Карта доменов/круг.md
        - Карта доменов/роль.md
    - Пользователи:
        - Пользователи/Пользователи.md
    - Встречи:
        - Встречи/Календарь встреч.md
    - Внутренние новости:
        - Внутренние новости/Внутренние новости.md
        - Внутренние новости/Работа с внутренними новостями.md
    - Проекты:
        - Проекты/Проект.md
    - Спринт:
        - Спринт/Спринт.md
    - Постановка проблем и решение задач:
        - Постановка проблем и решение задач/Постановка проблем и решение задач.md
    - Описание архитектуры:
        - Описание архитектуры/архитектура.md
        - Описание архитектуры/база данных.md
        - Описание архитектуры/описание API.md
    - Автоматизируемые паттерны.md
    - Глоссарий Социократии 3.0 (S3).md
    - Технический словарь.md
  - Установка.md
  - Литература.md
